Irssi

From banana_wiki
Revision as of 03:14, 6 May 2017 by Bananafish (talk | contribs) (Created page with "= Install Dependencies = <pre>sudo apt-get update sudo apt-get install git automake lynx build-essential libglib2.0-dev libncurses-dev libtool libssl-dev libperl-dev</pre> = ...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Install Dependencies

sudo apt-get update
sudo apt-get install git automake lynx build-essential libglib2.0-dev libncurses-dev libtool libssl-dev libperl-dev

Get Source

git clone https://github.com/irssi/irssi

Build

 ./autogen.sh
make
sudo make install